<?php
// (c) Copyright by authors of the Tiki Wiki CMS Groupware Project
//
// All Rights Reserved. See copyright.txt for details and a complete list of authors.
// Licensed under the GNU LESSER GENERAL PUBLIC LICENSE. See license.txt for details.
// $Id: ResolverFactory.php 66109 2018-04-19 18:20:12Z luciash $

interface Perms_ResolverFactory
{
	function getHash(array $context);
	function getResolver(array $context);
	function bulk(array $baseContext, $bulkKey, array $values);
}
